@mixin flex-center($dir:row, $jc:center, $wrap:wrap,$ai:center) {
  display: flex;
  align-items: $ai;
  justify-content: $jc;
  flex-flow: $dir $wrap;
}

@mixin column{
  flex-direction: column;
}

@mixin text-none{
  text-decoration: none;
}

@mixin font($size, $color, $family, $weight: 400, $style: normal) {
  font-size: $size;
  font-weight: $weight;
  font-style: $style;
  color: $color;
  font-family: $family, Arial, sans-serif;
}

@mixin flex ($ai, $jc: flex-start, $direction: row, $wrap: nowrap) {
  display: flex;
  justify-content: $jc;
  align-items: $ai;
  flex-direction: $direction;
  flex-wrap: $wrap;
}

@mixin media($min-width) {
  @media screen and (min-width: $min-width) {
    @content;
  }
}

@mixin flex-colum{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}